/*
Theme Name: Gota Child
Theme URI: http://demo.lion-themes.net/gota/
Author: Lion-Themes
Author URI: http://lion-themes.net/
Description: Gota is a new WordPress theme for Online Shopping. With this theme, we have presets and different layouts. With drag and drop home page layout manager, we can build many variations of home page layout. We also have ajax cart, wishlist, compare, zoom and fancybox to bring into a modern look of website. Some of amazing features like Revolution Slider, Mega Menu, Visual Composer, Product Tabs & Carousel, Contact Form with Google map will makes your website more attractive.
Template: gota
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: gota
*/
.header-container.layout3 .header .topcart{
    padding: 8px 30px;
}
.header-login-form{
    display: none;
}
.top_social .social-icons li a{
    background: none !important;
    width: 30px;
    height: 30px;
    color: #fff !important;
}
.top_social i{
    color: #fff !important;
}
.widget-social{
    margin: 0;
}
.top_social .social-icons li a:hover{
    background: none;
}
.block-search .woocommerce-product-search{
    background: #313131;
    color: #fff;
    border: none;
    border-radius: 2px;
    width: 500px;
    float: right;
}
.block-search .woocommerce-product-search .search-field, .block-search .woocommerce-product-search button{
    color: #fff;
}
.header-container .nav-menus{
    background: #fff;
}
.header-container.layout3 .nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li > a.item_link, .header-container.layout3 .nav-menus .primary-menu-container ul.nav-menu li{
    padding: 20px 15px !important;
    
    border-top: 5px solid #fff;
    
}
.nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li:hover > a.item_link, .nav-menus #mega_main_menu > .menu_holder .menu_inner > ul > li:hover > a.item_link{
    background: #f3f3f3 !important;
    border-top-color: #ed1b24 !important;
}
.yith-wcqv-button,
.gridview .grid-info,
.yith-wcwl-add-button,
.compare.button,
.my-account-link,
.wishlist-link{
    display: none !important;
}
.shop-products.products .product .product-wrapper .list-col8 .gridview{
    text-align: center;
    background: #E4E4E4;
}
.shop-products.col1-view .product-wrapper:hover .list-col8 .price-switcher, .shop-products.col2-view .product-wrapper:hover .list-col8 .price-switcher, .shop-products.col3-view .product-wrapper:hover .list-col8 .price-switcher, .shop-products.col4-view .product-wrapper:hover .list-col8 .price-switcher, .shop-products.col5-view .product-wrapper:hover .list-col8 .price-switcher, .shop-products.grid-view .product-wrapper:hover .list-col8 .price-switcher{
    transform: translateY(-5px);
}
.f_newsletter .mc4wp-form{
    margin: 0 !important;
}
.f_newsletter .mc4wp-form .mc4wp-form-fields{
    max-width: 100%;
}
.f_newsletter .mc4wp-form .mc4wp-form-fields input[type="email"]{
    background: #313131;
}
body footer .footer p,
body footer .footer ul.menu li,
body footer .footer a{
    font-family: "Oxanium", Sans-serif;
}
body footer .footer .footer-bottom{
    border-top: 1px solid #272727;
    padding: 0;
}
  @media (max-width: 1023px){
      .header-container .header .container-wrapper{
          padding-left: 0;
      }
      .header-container.layout3 .header .topcart{
          padding: 10px;
      }
      .header-container .header-right > div.topcart .qty{
          font-size: 12px;
      }
      .header-container .logo img{
          max-width: 265px;
      }
  }


